# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.TaxParty1

Packages that use TaxParty1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of TaxParty1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as TaxParty1
Modifier and Type
Field
Description
`protected TaxParty1`
TaxData1.`cdtr`
`protected TaxParty1`
TaxInformation10.`cdtr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return TaxParty1
Modifier and Type
Method
Description
`TaxParty1`
ObjectFactory.`createTaxParty1()`
Create an instance of `TaxParty1`
`TaxParty1`
TaxData1.`getCdtr()`
Gets the value of the cdtr property.
`TaxParty1`
TaxInformation10.`getCdtr()`
Gets the value of the cdtr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type TaxParty1
Modifier and Type
Method
Description
`void`
TaxData1.`setCdtr(TaxParty1 value)`
Sets the value of the cdtr property.
`void`
TaxInformation10.`setCdtr(TaxParty1 value)`
Sets the value of the cdtr property.